function plot_WS( hGUI, hAxes )
%
% Function to plot the Water Sample measurements
%
% Input
% -----
% hGUI ............... Handel to the user interface
% hAxes .............. Handels to the graphic axes
%
% Output
% ------
%

% Retrieve named application data
% -------------------------------
tsg    = getappdata( hGUI, 'tsg_data');

% Plot the Salinity with the right color code
% -------------------------------------------
axes( hAxes(1));


hold on;
%set(hAxes(1), 'nextplot', 'add');
           
% Plot salinity sample on TSG plot
% --------------------------------
if ~isempty(tsg.SSPS_WS)
    plot(hAxes(1), tsg.DAYD_WS, tsg.SSPS_WS, 'r*');
end

hold off;